@charset "utf-8";


.Footer{width:100%;min-width: 1260px;height:167px;background:url(../images/2020_index_footer.png) repeat;z-index: 999999;position: relative;margin-top: 25px;}
.Footer_mid{width:1230px;height: 151px;margin: 0 auto;padding-top: 16px;}
/*友情链接*/
.Footer .links{width:100%;height:34px;position: relative;}
.Footer .links .yqlj{height:34px; line-height:34px;  z-index:1000;}
.Footer .links .yqlj .nLi{ float:left; width:229px; margin-right:21px;position: relative;background:url(../images/2020_index_footer1.png) repeat;}

.Footer .links .yqlj .nLi h3{ float:left;z-index: 22;}
.Footer .links .yqlj .nLi h3 a{ display:block; width:229px; text-indent:20px;height:34px;font-size:14px; font-weight:normal; color: #ffffff; line-height:34px;background:url(../images/2020_index_select.png) no-repeat 202px 13px;z-index: 33;}
.Footer .links .yqlj .sub{width:227px; height:180px; display:none; left:0; top:-181px; position:absolute; border:1px #d7d7d7 solid; background:#fff; line-height:30px; z-index:9999;}
.Footer .links .ww1{position:absolute; width:228px; height:180px; border-top:1px #dcdcdc dashed; top:20px; overflow-y:auto;}
.Footer .links .ww1 ul{ padding:0 5px; *padding:0 2px;}
.Footer .links .ww1 ul li{ overflow:hidden;line-height:24px;}
.Footer .links .ww1 ul li a{ color: #333333;display:block; width:99%; height:32px;line-height: 32px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; text-indent:3px;}
.Footer .links .guanbi{ width:40px; height:14px; color:#fff !important; line-height:12px; text-align:center; position:absolute; padding:2px; right:0; background:#b7b7b7; z-index:9999; cursor:pointer;}

.Footer .dbxx{ height: 70px;margin-top:30px;}
.Footer .dbxx .tubiao{width:35px;height: 43px;overflow: hidden;margin-top: 16px;}
.Footer .dbxx .footTex{width:427px;margin-left: 19px;}
.Footer .dbxx .footTex p{font-size: 12px;color:#ffffff;line-height:24px;text-align: left;}
.Footer .dbxx .footTex p a{color:#ffffff;}
.Footer .dbxx .footTex p a:hover{color:#c00;}
.Footer .dbxx .footNav{width:540px; }
.Footer .dbxx .footNav p{font-size: 12px;color:#ffffff;line-height:24px;text-align: left;}
.Footer .dbxx .footNav p a{color:#ffffff;}
.Footer .dbxx .footNav p a:hover{color:#c00;}

.Footer .dbxx .wb_wx{width:175px;}
.Footer .dbxx .wb_wx a{display: block;width:48px;height: 70px;float: left;margin-left: 39px;}
.Footer .dbxx .wb_wx a i{display: block;width:44px;height: 35px;margin: 0 auto;background-image: url(../images/2020_index_icon.png);background-repeat: no-repeat;margin-bottom: 10px;}
.Footer .dbxx .wb_wx .wb i{background-position:0px -311px; }
.Footer .dbxx .wb_wx .wx i{background-position:-69px -312px; }
.Footer .dbxx .wb_wx a span{display: inline-block;height:26px;line-height: 26px;font-size: 12px; color:#ffffff;text-align: center; }